#include <TM1637Display.h>
#include <Wire.h>
#include <ds3231.h>

TM1637Display display = TM1637Display(3,2); //(CLK, DIO);

struct ts temps;
 
void setup(){
  Wire.begin();
  DS3231_init(DS3231_INTCN);
  display.setBrightness(3);  
  display.clear();
  delay(1000);
}

void loop() {
  DS3231_get(&temps);
  int heure = temps.hour*100+temps.min;
  display.showNumberDecEx(heure, 0b01000000, true);
  delay(500);
  display.showNumberDec(heure, true);
  delay(500);
}



